Subject: Harborside Restaurant - Portland, OR
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Dec 2001 16:44:54 -0800 (PST)

Dude....remember the beer cheese soup?
 
Well, as you know, the wife is due with our 2nd child in May.  Well, she had a craving today for beer cheese soup --just like the stuff @ Harborside restaurant.  
 
The weather here in Houston was really like Portland....mid-40s/lower 50s, constant rain.
 
Anyway, I searched the 'net for the recipe--there are several different recipes, but I wanted the Harborside recipe.  When I couldn't find it, I just called the restaurant direct.   
 
I spoke with the chef and he was extraordinarily kind--he not only put a copy of the recipe in the mail to us, he took the time to go over the recipe with Jane Ann over the phone so we could cook it tonight.
 
Anyway, I thought you mind find this slightly interesting!!
 
Jeff